# Generated by Django 3.0.6 on 2020-06-22 07:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0029_ingredient_per_piece'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ingredient',
            name='per_piece',
        ),
        migrations.AddField(
            model_name='commodity',
            name='per_piece',
            field=models.BooleanField(default=False),
        ),
    ]
